.partner-card-modal-introduction {
    font-size: 26px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    font-family: ZahrahTTC;
    font-weight: 700;
    padding: 30px 20px;
    height: 100%;
    display: flex;
    align-items: center;
}

.partner-card-modal {
    text-align: center;
    margin-bottom: 30px;
    flex: 1;
    display: flex;
    align-items: center;
}

.partner-card-modal--silver {
    background: #ADADAD;

    border: 8px solid #DDDDDD;
}

.partner-card-modal--gold {
    background: #AA9C87;
    border: 8px solid #D2C8B7;
}

.partner-card-modal-introduction:hover {
    color: #fff;
}

.partner-card-wrap {
    max-width: 350px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.partner-card-block-content {
    display: flex;
    justify-content: space-between;

}

.partner-card-model-content {
    border: 0;
    border-radius: 0;
    background-color: #ADADAD;
}

.partner-card-model-content--gold {
    background-color: #AA9C87;
}

.partner-card-model-header {
    border: 0;
    padding: 0 !important;
}

.partner-card-close {
    margin: 0 auto !important;
    font-size: 3.5rem !important;
    font-weight: 400 !important; 
    line-height: 1 !important;
    color: #fff !important;
    text-shadow: 0 !important;
    opacity: 1 !important;
}

.partner-card-close span {
    width: 19px;
    height: 19px;
    display: inline-block;
    position: relative;
}

.partner-card-close span:before,
.partner-card-close span:after {
    content: '';
    width: 19px;
    height: 3px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 0;
}

.partner-card-close span:before {
    transform: rotate(45deg);
}

.partner-card-close span:after {
    transform: rotate(-45deg);
}

.partner-card-model-body:not(.scroll-wrapper) {
    color: #fff;
    padding: 0;
}

.partner-card-model-body hr {
    border-top: 1px solid #fff;
}

.partner-card-block-html-title {
    font-family: ZahrahTTC;
    font-weight: 700;
    font-size: 37px;
    line-height: 45px;
    text-align: center;
    letter-spacing: 0.03em;
    margin-bottom: 10px;
}

.partner-card-block-html-subtitle {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.partner-card-block-html-text {
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 27px;
    text-align: center;
    color: #FFFFFF;
}

.partner-card-block-button-wrap {
    display: flex;
    justify-content: center;
}

@media only screen and (max-width: 767px) {
    
   .partner-card-block-content {
    display: block;
   }
   .partner-card-wrap {
    max-width: none;
   }
   .partner-card-block-button-wrap {
    margin-bottom: 25px;
   }
}

@media screen and (max-width: 991px) {
    .partner-card-modal {
        display: none;
    }
    .ttc-btn-primary-silver {
     background: #ADADAD !important;
    }
    .ttc-btn-primary-gold {
     background: #AA9C87 !important;
    }
}



